{ ... }:

{
  imports = [
    ./applications/alacritty.nix
    ./applications/common.nix
    ./applications/devenv.nix
    ./applications/firefox.nix
    ./applications/git.nix
    ./applications/helix.nix
    ./applications/zsh.nix
    ./applications/ssh.nix
    ./applications/thunderbird.nix
    ./applications/yazi.nix
    ./applications/zellij.nix

    ./services/nextcloud.nix

    ./theming/fonts.nix
    ./theming/nix-colors.nix
    ./theming/stylix.nix

    ./desktop-environments/hyprland/default.nix
  ];
}
